.u-section-1 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: -5px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 25px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: -4px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  text-decoration: underline !important;
  margin: 23px auto 0 3px;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: -5px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 18px auto 0 3px;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: -4px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 32px auto 0 2px;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: -5px 0 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  font-weight: 700;
  font-style: italic;
  --radius: 50px;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 542px;
}

.u-section-2 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 540px;
  width: 1140px;
  margin: 0 auto 2px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-input-1 {
  --radius: 10px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 10px;
}

.u-section-2 .u-input-3 {
  --radius: 10px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-input-4 {
  --radius: 10px;
}

.u-section-2 .u-input-5 {
  --radius: 10px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 940px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
    margin-right: 400px;
  }
}